{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Story 1</title>
{% endblock meta %}

{% block content %}
<div align="center">
    <table align="center">
        <tr>
            <th colspan="2" style="font-size: xx-large;">Gabriel Enrique</th>
            <td rowspan="5"><img style="border-top-right-radius: 25px; margin: 5px;" src="{% static 'img/profpic_story1.JPG' %}" alt="Profile picture" width="150"></td>
        </tr>

        <tr>
            <th align="right">NPM</th>
            <td>1906293032</td>
        </tr>

        <tr>
            <th align="right">Tempat Kuliah</th>
            <td>Fasilkom UI</td>
        </tr>

        <tr>
            <th align="right">Angkatan</th>
            <td>Maung 2019</td>
        </tr>

        <tr>
            <th align="right">Pendidikan Sebelumnya</th>
            <td>Al Jabr Islamic School</td>
        </tr>

        <tr>
            <th colspan="3" align="left">About Me</th>
        </tr>

        <tr>
            <td colspan="3" width="100px" >Halo semua! Perkenalkan, saya Gabriel Enrique. Seperti yang bisa kalian lihat, saya kuliah di Fasilkom Universitas Indonesia jurusan Ilmu Komputer. Ini website pertama saya. Salam kenal semuanya!</td>
        </tr>
    </table>
</div>

<div align="center">
    <table align="center">
        <tr>
            <th align="left">Hobi</th>
            <td width="10px"></td>
            <th align="left">Media Sosial</th>
        </tr>

        <tr>
            <td>Musik</td>
            <td width="10px"></td>
            <td><img src="{% static 'img/linelogo.png' %}" alt="LINE" width="20" style="vertical-align:middle"> gabrielvillarin</td>
        </tr>

        <tr>
            <td>Game</td>
            <td width="10px"></td>
            <td><img src="{% static 'img/instagramlogo.png' %}" alt="Instagram" width="20" style="vertical-align:middle"> @gabriel_enrique19</td>
        </tr>

        <tr>
            <td>Komputer</td>
            <td width="10px"></td>
            <td><img src="{% static 'img/githublogo.png' %}" alt="Github" width="20" style="vertical-align:middle"><a class="links" href="https://github.com/gabriel-enrique"> Github Profile</a></td>
        </tr>

        <tr>
            <td>Film</td>
            <td width="10px"></td>
            <td><img src="{% static 'img/gitlablogo.png' %}" alt="Gitlab" width="20" style="vertical-align:middle"><a class="links" href="https://gitlab.com/gabriel.enrique"> Gitlab Profile</a></td>
        </tr>
    </table>
</div>
{% endblock content %}